Mautic 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1751074 漏洞类型 跨站脚本
发布时间 2019-09-20 更新时间 2019-09-30
CVE编号 CVE-2018-11200 CNNVD-ID CNNVD-201909-1001
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1001
|漏洞详情
Mautic是一款开源的营销自动化软件。该软件能够监控管理网站、发送电子邮件并管理客户资源。 Mautic 2.13.1版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/mautic/mautic/releases/tag/2.14.0


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-11200